## golang-github-smarty-assertions 1.16.0

=== debian/changelog ===
golang-github-smarty-assertions (1.16.0-2) unstable; urgency=low

  * Removed example program

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Thu, 26 Dec 2024 04:21:39 +0100

golang-github-smarty-assertions (1.16.0-1) unstable; urgency=low

  * Initial release

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Thu, 26 Dec 2024 03:27:25 +0100
