=== debian/control ===
Source: golang-github-smarty-assertions
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Caoimhe Chaos <caoimhechaos@protonmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://github.com/smarty/assertions
Vcs-Git: https://github.com/smarty/assertions.git
Homepage: https://github.com/smarty/assertions
XS-Go-Import-Path: github.com/smarty/assertions

Package: golang-github-smarty-assertions-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Fluent assertion-style functions used by goconvey and gunit. Can also be used in any test or application.
