=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES      := assert/example

%:
	dh $@ --builddirectory=_build --buildsystem=golang
